New Topic

Using the Tascam US-428 with SONAR

When you install SONAR, you also install special software that allows you to use the Tascam US-428 to control SONAR. You can control most tracking procedures (recording, playback, automation, effects) with the US-428. SONAR's editing features are not controllable by the US-428.

Note: The US-428 uses a WDM driver for its built-in sound card. If the sound card in your computer also has a WDM driver, you can use both devices in WDM mode. If your computer sound card uses an MME driver, you can use that sound card at the same time as the US-428 only if you use the US-428 in MME mode. You can tell the US-428 to operate in MME mode on the Advanced tab of SONAR's Audio Options dialog (Options-Audio command) by checking the Always Use MME Interface Even When WDM Drivers Are Available option. You could also decide to only use one sound card or the other. You can disable audio drivers on the Drivers tab of the Audio Options dialog.

To Connect the US-428 to SONAR

  1. Make sure the US-428 is connected to your computer, turned on, and that you have installed the US-428 driver before you launch SONAR.

  2. Launch SONAR.
  3. Use the Options-MIDI Devices command.

The MIDI Devices dialog appears.

  4. Makes sure that US-428 Control is highlighted (selected) in both the Inputs and Outputs lists. Click OK.

  5. Use the Options-Control Surfaces command.

The Control Surfaces dialog appears.

  6. Click the Add button

    , which opens the Control Surface Settings dialog.

  7. In the Control Surface field, use the drop-down menu to select the Tascam US-428 option.

  8. In the Input Port field and Output Port fields, select the US-428 Control option.
  9. Click OK--the US-428 name appears in the Control Surfaces dialog under Connected Surfaces.
  10. Click Close.

Display the Control Surfaces toolbar by using the View-Toolbars command to open the Toolbars dialog, and checking the Control Surfaces option. The toolbar contains a dropdown menu of all connected control surfaces, including the US-428.

Note: The toolbar is for display purposes only. To enable another control surface, use the Options-Control Surfaces command. To change the bank of tracks that the control surface controls, use the buttons on the control surface itself. Use the dropdown menu on the toolbar to choose what control surface the toolbar displays information for.

To Display the US-428 Property Page

  • Click the Properties button that's at the end of the Control Surfaces toolbar to display the property page (interface) of the currently displayed control surface. Now you can press F1 to display the control surface's help file.

To display the toolbar, use the View-Toolbars command to open the Toolbars dialog, and check the Control Surfaces option.

To Shift the US-428 Controls to the Next or Previous Bank of 8 Tracks

  • Press the Bank > button or the < Bank button, to shift the US-428's controls to the next or previous 8 tracks ,respectively.

To Shift the US-428 Controls to the Next or Previous Track

  • Press the Set button at the same time as the > Bank button or the < Bank button to shift to the next or previous track, respectively.

For more information, see:

Playback and Looping

Recording

Mixing and Effects

Table of Button Functions

Playback and Looping

The SONAR playback functions that the US-428 can control are playback, rewind, fast forward, markers, jog-shuttle, mute, solo, archive, and looping.

To Play and Stop

  • Press the Play button to play; press the Stop button to stop.

To Turn the Audio Engine On or Off

  • Press the Set and Play buttons at the same time.

To Depress SONAR's Reset Button

  • Press the Asgn and Stop buttons at the same time.

To Rewind or Fast Forward

  • Press the Rew button or the F Fwd button to rewind or fast forward one measure at at time; hold the button down to move faster.

To Jump to the Beginning or End

  • Press the Set button the Rew button at the same time to jump to the beginning.

  • Press the Set button and F Fwd button at the same time to jump to the end.

To Jog Forward or Back

  1. If any one of the Aux buttons is lit, press it to turn it off.

  2. Turn the Data wheel clockwise to jog forward or counter-clockwise to jog backward. The Now time changes by the interval that you choose in the US-428 property page.

See To Display the US-428 Property Page, if necessary.

To Jump to a Marker

  • Press the Locate >> button to jump to the next marker, or the << Locate button to jump to the previous marker.

To Set a New Marker

  1. Move the Now time to the place where you want to set a marker.

  2. Press the Set and Asgn buttons at the same time.

The Marker dialog appears.

  3. Fill in the desired fields and click OK.

To Set Loop Points

  1. Move the Now time to the desired loop start point.

  2. Press the Asgn and Aux 1 buttons at the same time.
  3. Move the Now time to the desired loop end point.
  4. Press the Asgn and Aux 2 buttons at the same time.

To Mute or Unmute a Track

  • Make sure that the US-428 Solo button is not lit, and press the Mute button of the track you want to mute or unmute.

To Unmute All Tracks in a Project

  • With the Solo button unlit, hold down the Set button and press the Solo button.

To Solo or Un-solo a Track

  • Make sure that the US-428 Solo button is lit, and press the Mute button of the track you want to solo or un-solo.

To Un-solo All Tracks in a Project

  • With the Solo button lit, hold down the Set button and press the Solo button.

To Archive or Un-archive a Track

  • Hold down the Asgn button and then press the Mute button of the track that you want to archive or un-archive.

Recording

The SONAR record functions that the US-428 can control are recording, punch recording, and automation recording.

To Record

  1. Arm a track by holding down the Rec button and then pressing the Select button of the desired track. You can shift the US-428's controls to the next or previous 8 tracks by pressing the Bank > button or the < Bank button, respectively. You can shift by one track at a time by pressing the Set button at the same time as either of the Bank buttons.

  2. Move the Now time to where you want to start recording. In SONAR, set the Metronome and Countoff to the desired settings.
  3. Press the Record button to start recording.
  4. Press the Stop button to stop recording.

You can disarm all armed tracks at once by pressing the Set and Rec buttons at the same time.

To Set Punch Record Points

  1. Move the Now time to the punch in point.

  2. Press the Asgn and Aux 3 buttons at the same time.
  3. Move the Now time to the punch out point.
  4. Press the Asgn and Aux 4 buttons at the same time.

To Record Automation

  1. Arm the SONAR paramters you want to automate.

  2. Press the Record and Set buttons at the same time.
  3. Press the Stop button to stop recording.

Mixing and Effects

The faders and other controls on the US-428 control 8 SONAR tracks at a time. You shift the controls to the next or previous 8 tracks by pressing the Bank > button or the < Bank button, respectively. You can shift by one track at a time by pressing the Set button at the same time as either of the Bank buttons.

Controlling Volume

When you launch SONAR, it's usually the case that the faders on the US-428 are not at the same level as the settings in the Vol fields of SONAR's tracks. Here's how to match them up:

To Match the US-428 Faders to SONAR's Volume Settings

  1. Press the Null button so that it's lit.

  2. Notice that the Rec and/or Select lights light up, meaning:

    --If only the Rec light is lit, the fader is at a lower level than SONAR's volume level for that track.
    --If only the Select light is lit, the fader is at a higher level than SONAR's volume level for that track.
    --If both lights are lit, the fader is at the same level as SONAR's volume level for that track.

  3. Move the necessary faders so that all the Rec and Select lights are lit. This matches the US-428 faders to SONAR's volume settings.

  4. Press the Bank > or < Bank buttons to shift to any other banks of tracks in your project, and repeat steps 2 and 3.
  5. Press the Null button when you're finished to return to normal operation.

To Control Master Volume

  • Move the Master fader to control master volume. If you have more than one main output in your project, you can choose which output the Master fader controls in the Tascam US-428 property page.

To Change the Master Fader Assignment

  • You can switch the Master fader assignment to the next or previous virtual main output by holding down the Asgn button while you press either the Bank > button or the < Bank button.

Pan and Balance

You can control Pan on individual tracks and Balance on the Main output. To control pan on aux buses, see

To Control Pan on Individual Tracks

  1. Press the Select button for the track you want to control.

  2. Turn the Pan knob to set the pan. If you hold down the Set button while you turn the knob, the resolution becomes finer.

To Control Balance on Main Outputs

  • To control the current virtual main output, hold down the Asgn button while you turn the Pan knob. The current virtual main output is the same one that the Master fader is connected to, which you choose in the US-428 property page.

Aux Buses

You can use the 4 Aux buttons on the US-428 to control aux send and aux send enable on each track for up to 4 aux buses.

To Control Aux Send on a Track

  1. Press the Select button of the track on which you want to change the aux send level.

  2. Press one of Aux buttons 1-4 to set send level to one of auxes 1 through 4.
  3. Move the Jog wheel to change the send level. Hold the Set button down while you move the Jog wheel in order to use a finer resolution.

To Enable or Disable Aux Send on a Track

  1. Press the Select button of the track on which you want to enable aux send.

  2. Press the Set button in combination with one of aux buttons 1-4 to enable or disable aux send one of auxes 1 through 4.

To Set Send Pan at a Track

  1. Press the Select button of the track you want to set send pan for.

  2. Press one of Aux buttons 1-4 to select the aux send that you want to set pan for.
  3. Turn the Pan knob to set the value. Hold the Set button down while you turn the knob to use a finer resolution.

Effects

The US-428 EQ buttons (Gain, Freq, etc.) control the parameters of SONAR's FxEQ plug-in for up to 4 bands. If you have more than one copy of the FxEQ patched into a track, the US-428 buttons control only the first copy.

To Configure the FxEQ

  1. Patch the FxEQ into the desired track or bus.

The Effect's property page appears.

  2. Press one of the following buttons to select the associated band:

    --High
    --Hi-mid
    --Low-mid
    --Low

  3. Use the Gain, Freq, and Q knobs to configure the selected band. Hold down the Set button while you turn a knob to use a finer resolution.

To Open the FxEQ Property Page

  1. Press one of the band-selection buttons: High, Hi-mid, Low-mid, or Low.

  2. Press the Select button of the track where you patched the effect.

Table of Button Functions

The following table summarizes all of the US-428 buttons that you can use in SONAR, in alphabetical order.

Move this US-428 button or control... | In combination with this US-428 button... | Function...
Asgn button | Various | Acts as a shift key for many functions
Aux 1 button | (None) | Causes the Jog wheel to control Aux 1 send level for the selected track
Aux 1 button | Asgn | Sets loop start time to the Now time
Aux 1 button | Send | Enable/disable aux send 1 on selected track
Aux 2 button |  | Causes the Jog wheel to control Aux 2 send level for the selected track
Aux 2 button | Asgn | Sets loop end time to the Now time
Aux 2 button | Set | Enable/disable aux send 2 on selected track
Aux 3 button |  | Causes the Jog wheel to control Aux 2 send level for the selected track
Aux 3 button | Asgn | Sets punch-in time to the Now time
Aux 3 button | Set | Enable/disable aux send 3 on selected track
Aux 4 button |  | Cause the Jog wheel to control Aux 4 send level for the selected track
Aux 4 button | Asgn | Set punch-out time to the Now time
Aux 4 button | Set | Enable/disable aux send 3 on selected track
< Bank button |  | Shifts the US-428 controls to the previous 8 tracks
< Bank button | Set | Shifts the US-428 controls to the previous track
Bank > button |  | Shifts the US-428 controls to the next 8 tracks
Bank > button |  | Shifts the US-428 controls to the next track
F Fwd button |  | Jump to next measure
F Fwd button | Set | Jump to end
F1 |  | This key is assignable in the US-428 property page
F1 | Set | Display online help
F2 |  | This key is assignable in the US-428 property page
F2 | Set | Close the active window
F3 |  | This key is assignable in the US-428 property page
F3 | Set | Toggle between open windows
Faders 1-8 |  | Control volume on tracks 1-8
Faders 1-8 | Null button | Match the faders with SONAR's track volumes
Faders 1-8 | Set button | Aux 1 send level
Faders 1-8 | Asgn button | Aux 2 send level
Freq knob |  | Adjusts the center frequency of a selected band of the FxEQ
Freq knob | Set | Adjusts the center frequency of a selected band of the FxEQ
Gain knob |  | Adjusts the level of a selected band of the FxEQ
Gain knob | Set | Adjusts the level of a selected band of the FxEQ to a finer resolution
High button |  | Selects the highest band in the FxEQ
Hi-mid button |  | Selects the upper midrange band in the FxEQ
Jog wheel |  | Shuttle the Now time by the increment you choose in the US-428 property page (all Aux buttons must be unlit)
Jog wheel | Set | Shuttle the Now time by ticks (all Aux buttons must be unlit)
Jog whee | Aux `n' button | Set aux `n' send level for selected track
<< Locate button |  | Go to previous marker
<< Locate button | Asgn | Set From = Now
Locate >> button |  | Go to next marker
Locate >> button | Asgn | Set Thru = Now
Low-mid button |  | Selects the lower midrange band in the FxEQ
Low button |  | Selects the lowest band in the FxEQ
Master fader |  | Control the current virtual main (which you can choose in the US-428 property page)
Mute buttons 1-8 |  | Mutes tracks 1-8 when solo button is not lit
Mute buttons 1-8 |  | Solos tracks 1-8 when solo button is lit
Mute buttons 1-8 | Asgn | Archives tracks 1-8
Null button |  | Disconnects faders from SONAR while you match the US-428 faders to SONAR's track volumes
Pan knob |  | Control pan of selected track
Pan knob | Set | Control pan with finer resolution
Pan knob | Asgn | Adjust balance of current virtual main output
Pan knob | Aux 1 | Control aux 1 send pan for selected track
Pan knob | Aux 2 | Control aux 2 send pan for selected track
Pan knob | Aux 3 | Control aux 3 send pan for selected track
Pan knob | Aux 4 | Control aux 4 send pan for selected track
Play button |  | Start playback
Play button | Set | Turn the audio engine on or off
Q knob |  | Adjusts the width of the affected frequencies of a selected band of the FxEQ
Q knob | Set | Adjusts the width of the affected frequencies of a selected band of the FxEQ to a finer resolution
Rec button | Select button of a specific track | Arms that track for recording
Rec button | Set button | Disarms all armed tracks
Record button |  | Start recording
Record button | Set | Start recording automation
Record button | Asgn | Reject loop take
Rew button |  | Jump to previous measure
Rew button | Set | Jump to beginning
Select buttons |  | Selects a track/channel for panning, send level, or plug-in parameter control, and deselects other tracks. The SELECT buttons do NOT select tracks in SONAR
Select buttons | Rec button | Arms a track for recording
Select buttons | Asgn + Rec | Arms track for automation recording
Set button |  | Acts as a shift key for many functions
Solo button |  | Toggles the function of the Mute buttons
Solo button | Set | When Solo button is inlit, unmutes all tracks in a project
Solo button | Set | When Solo button is lit, un-solos all tracks in a project
Stop button |  | Stop playback and recording
Stop button | Asgn | Use the Transport-Reset command